<?xml version="1.0" encoding="UTF-8"?>
<FunInfDesc>
  <FunInf IndexHi ="101" IndexLo ="1" FunCodeFileName ="Function_101" Name ="1" Explan ="2" Style ="1">
	
	<GlobalVariable>
      <!--
      DataType 0 十进制      1 十六进制       2 二进制
      Place: 0 修改整个数据      1 N段码的第一位       2 N段码的第二位        3 N段码的第三位 。。。。  （从右向左数）
      AutoUpdate:   0 手动通信   1 自动通信
      -->
     <Variable ID ="1" FunCodeAddr ="F0-24" DataType ="0" Place ="0" AutoUpdate ="0"/>
    </GlobalVariable>	

	<!--  静态控件 -->
    <Elments ID ="0" Type ="23" Mode ="0" Displayed ="1">
       <OutLine>
        <Area x ="35" y ="68" Width ="95" Hight ="36"/>        <!--总区域大小-->
      </OutLine>
	  <Text>       <!--电机参数组选择-->
        <TextInfo ID ="0" DisplayType ="1" Index ="1"/>			<!-- Var ID为1的名称-->
      </Text>
    </Elments>
    
     <!--
    普通下拉框
    Type ="22"   下拉框
    Mode ="0"    普通
    -->
    <Elments ID ="1" Type ="22" Mode ="0" Displayed ="1">
      <Data>
        <Variable ID ="1" IOMode ="3"/>        <!--关联变量 -->
      </Data>
      <OutLine>
        <Area x ="135" y ="68" Width ="104" Hight ="24"/>        <!--总区域大小-->
      </OutLine>  
      <Text>
        <TextInfo ID ="0" DisplayType ="5" Index ="1"/>		<!--定时运行时间选择-->
      </Text>
      <Event>
        <Msg ID ="0" Desc ="0" Action ="7" Trag ="103"/>        <!--选择操作 隐藏ID为1的元素-->
        <Msg ID ="0" Desc ="0" Action ="7" Trag ="104"/>        <!--选择操作 隐藏ID为2的元素-->
        <Msg ID ="0" Desc ="0" Action ="7" Trag ="105"/>        <!--选择操作 显示ID为3的元素-->
        <Msg ID ="0" Desc ="0" Action ="8" Trag ="102"/>        <!--选择操作 显示ID为4的元素-->
        <Msg ID ="1" Desc ="0" Action ="7" Trag ="102"/>        <!--选择操作 隐藏ID为3的元素-->
        <Msg ID ="1" Desc ="0" Action ="7" Trag ="104"/>        <!--选择操作 隐藏ID为4的元素-->
        <Msg ID ="1" Desc ="0" Action ="7" Trag ="105"/>        <!--选择操作 隐藏ID为3的元素-->
        <Msg ID ="1" Desc ="0" Action ="8" Trag ="103"/>        <!--选择操作 隐藏ID为4的元素-->
        <Msg ID ="2" Desc ="0" Action ="7" Trag ="102"/>        <!--选择操作 隐藏ID为3的元素-->
        <Msg ID ="2" Desc ="0" Action ="8" Trag ="104"/>        <!--选择操作 隐藏ID为4的元素-->
        <Msg ID ="2" Desc ="0" Action ="7" Trag ="105"/>        <!--选择操作 隐藏ID为3的元素-->
        <Msg ID ="2" Desc ="0" Action ="7" Trag ="103"/>        <!--选择操作 隐藏ID为4的元素-->
        <Msg ID ="3" Desc ="0" Action ="7" Trag ="102"/>        <!--选择操作 隐藏ID为3的元素-->
        <Msg ID ="3" Desc ="0" Action ="7" Trag ="104"/>        <!--选择操作 隐藏ID为4的元素-->
        <Msg ID ="3" Desc ="0" Action ="7" Trag ="103"/>        <!--选择操作 隐藏ID为3的元素-->
        <Msg ID ="3" Desc ="0" Action ="8" Trag ="105"/>        <!--选择操作 隐藏ID为4的元素-->
      </Event>
    </Elments>
    
    
  </FunInf>
</FunInfDesc>